
.swal2-title{
  line-height: 1.3em;
}
.ad-complete {
     border: 0;
}

.rcontent .ad-complete {
  border-bottom: 1px dotted silver;
  border-top: 1px dotted silver;
}

.focus_subheader .fa {
  margin-top: 17px;
  margin-right: 10px;
  font-size: 22px;
  font-weight: normal;
  color: #ffffff;
}


.piazzaticino .bookmark,
.piazzaticino .bookmark-big {
  display: none;
}

.piazzaticino .com-item-small {
  color: #fff;
}
.piazzaticino .com-item-small img {
  width: auto;
}
.topnews .list-item-heading .lh-r {
  display: none;
}

.topnews .home-small .h1 {
  margin-bottom: 5px;
}
.com-item-small img.appimgloading {
  background-size: 70px 70px;
}

.com-item-small img {
  width: 70px;
  height: 70px;
}

.com-item-small .rel_box {
  font-size: 15px;
  font-weight: normal;
}

.com-item-small {
  margin-top: 0;
}

.com-item-small .section {
  margin-top: 5px;
  margin-bottom: 5px;
}

.suggested ul li a:hover {
  text-decoration: underline;
}

.rcontent {
  line-height: 32px;
}
.rcontent .rel_box {
  line-height: 24px;
}
.native_socials {
  line-height: 24px;
}

a.link{
  text-decoration: underline;
  color: #0645AD;

}
/*

.list-item-title{
	line-height: 28px;
}

.com-item-small .rel_box{
	line-height: 24px;
}
.h1{
	line-height: 37px;
}

h4{
	line-height: 30px;
}
.article > .h1{
	line-height: 43px;
}
@media only screen and (min-height: 400px) and (min-width: 768px){
	.h1 {
	    line-height: 58px;
	}
	.article > .h1{
		line-height: 58px;
	}
}

.home-small .h1{
	line-height: 28px;
}
.home-small .h2{
	line-height: 24px;
}

.home-med .list-item-title{
	line-height: 30px;
}


.home-med .list-item-subtitle{
	line-height: 28px;
}
.home-big .h1{
	line-height: 35px;
}

.home-big .h2{
	line-height: 28px;
}


*/

.vertical-header {
  background-color: #24456f;
  font-size: 22px;
  font-weight: normal;
  color: #ffffff;
}

.vertical-header > .sub-header {
  font-size: 22px;
  font-weight: normal;
  color: #ffffff;
}

.vertical-header > .fa,
.cl-green > .fa {
  margin: 10px;
  margin-top: 7px;
  margin-bottom: 3px;
  color: #ffffff;
}

.media-block {
  background-color: #ffffff;
  color: #000000;
}

.media-block .slideshow {
  margin-top: 5px;
}

.media-slideshow {
  display: none;
}

.media-controls {
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.5);
  margin-top: -45px;
  margin-right: 4px;
}

.content_imgdesc {
  background-color: rgba(0, 0, 0, 0.5);
  color: #000000;
  margin: 5px;
  position: relative;
  margin-top: -34px;
  z-index: 10;
  padding: 5px;
  font-weight: 400;
  color: #ffffff;
}

.ad.wideboard {
  background-color: #ffffff;
}

.content_imgtext {
  background-color: #333;
  color: #ffffff;
  width: calc(100% - 20px);
}

.small_thumbs {
  display: none;
}

.suggeriti {
  float: left;
  width: 100%;
}
.suggeriti > .com-vertical .list-item-heading .lh-l {
  max-width: calc(100% - 60px);
  overflow: hidden;
  text-overflow: ellipsis;
}
.suggeriti > .com-vertical .list-item-heading .lh-r {
  max-width: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.suggeriti > .com-vertical .section {
  border: 1px solid #ccc;
}
.suggeriti > .com-vertical .rel_box {
  height: 114px;
  background-color: #ffffff;
  border-top: 0;
  padding: 5px;
  overflow: hidden;
  font-size: 16px;
}

.com-vertical img {
  width: 100%;
  display: block;
}

.home-big .list-item-heading .lh-h-left {
  margin-top: -50px;
}

.home-big .h1,
.home-open .h1 {
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 30px;
}

.list-item-heading .lh-l {
  font-weight: 300;
}
.rel_title,
.list-item-title {
  font-weight: bold;
}

.com-vertical.bb {
  border: 0;
}

.container_swisslos {
  padding: 20px;
  width: calc(100% - 40px);
}
.keyword-subheader {
  margin-top: 10px;
}

.keyword-subheader .h2 {
  font-size: 28px;
}
.keyword_block {
  margin-bottom: 10px;
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
  line-height: 30px;
}
.keyword {
  text-shadow: -3px 0px 3px #ffff8d, 3px 0px 3px #ffff8d, 6px 0px 6px #ffff8d, -6px 0px 6px #ffff8d;
  padding: 2px 4px;
  margin-bottom: 0;
  font-size: 14px;

  color: #1b1b1b;
  font-weight: 600;
  letter-spacing: 0.3px;
  margin-right: 5px;
}
.keyword:hover {
  opacity: 0.5;
}

.hashtag:before {
  content: '#';
  font-size: 18px;
  font-weight: bold;
  color: #64b5f6;
}

.hashtag {
  margin-right: 5px;
}
.hashtag:hover {
  color: #64b5f6;
}

.article > .h1 {
  margin-bottom: 20px;
}

.article > .h4 {
  margin-bottom: 10px;
}

.article > h2:last-of-type {
  margin-bottom: 20px;
}

/* TUTTI WIDGET */
.tutti_widget {
  padding: 18px 12px 10px 12px;
}
.tutti_search_bar {
  display: inline-block;
  width: 100%;
}
.tutti_search_input_container {
  float: left;
  width: calc(100% - 50px);
  height: 40px;
}
.tutti_search_input {
  width: 100%;
  height: 100%;
  font-size: 13px;
  border: 1px solid #dddddd !important;
  box-shadow: none !important;
  border-radius: 3px;
  padding: 6px 8px;
}
.tutti_search_input::placeholder {
  font-weight: bold;
  color: #414141;
  font-size: 13px;
}
.tutti_search_input:focus {
  box-shadow: none !important;
  border-color: #a5a5a5 !important;
}
.tutti_search_submit {
  float: right;
  width: 40px;
  height: 38px;
  display: inline-block;
  border-radius: 3px;
  background-color: #445266;
  border: 1px solid #445266;
  text-align: center;
  font-size: 20px;
  line-height: 37px;
  color: #ffffff;
}
.tutti_search_submit i {
  color: #ffffff;
}
.tutti_categories {
  display: inline-block;
  width: 100%;
  overflow-x: auto;
  margin-top: 10px;
}
.tutti_categories_content {
  display: inline-block;
  width: max-content;
}
.tutti_category {
  float: left;
  display: inline-block;
  min-width: 80px;
  max-width: 95px;
  padding-bottom: 10px;
  margin-right: 10px;
}
.tutti_category .icon {
  width: 100%;
  height: 60px;
  margin-bottom: 10px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.tutti_category .title {
  width: 100%;
  text-align: center;
  font-size: 15px;
  line-height: 19px;
}
.tutti_widget .tutti_logo {
  float: left;
  width: 35px;
  height: 40px;
  margin-right: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.tutti_widget_home .tutti_search_bar {
  width: calc(100% - 92px);
}
.tutti_widget_home .tutti_search_input_container {
  width: calc(100% - 95px);
}
.tutti_widget_home .tutti_categories {
  width: 90px;
  height: 40px;
  margin-top: 0px;
  margin-left: 2px;
  overflow: hidden;
}
.tutti_widget_home .tutti_category {
  min-width: 40px;
  max-width: 40px;
  margin-right: 0px;
  margin-left: 5px;
}
.tutti_widget_home .tutti_category .icon {
  height: 28px;
  margin: 0px;
}
.tutti_widget_home .tutti_category .title {
  font-size: 9px;
  line-height: 10px;
  margin-top: 2px;
}

/* BREAKING NEWS */
.breaking_news_home {
  display: inline-block;
  width: 100%;
  margin: 5px 0px;
  font-size: 15px;
  color: #fff;
  background-color: #b31d1f;
}
.breaking_news_home .left {
  display: inline-block;
  clear: both;
  width: 100%;
  padding: 3px 0px;
  text-align: center;
  background-color: #931d1f;
}
.breaking_news_home .right {
  display: inline-block;
  clear: both;
  width: calc(100% - 20px);
  padding: 5px 10px;
}
@media only screen and (min-height: 400px) and (min-width: 768px) {
  .breaking_news_home {
    width: calc(100% - 240px);
    padding-left: 240px;
  }
}

@media only screen and (min-height: 400px) and (min-width: 600px) {
  .breaking_news_home .left {
    width: 100%;
    clear: none;
    float: left;
    width: 150px;
    padding: 8px 0px 8px 0px;
  }
  .breaking_news_home .right {
    clear: none;
    float: left;
    padding: 8px 20px;
    width: calc(100% - 190px);
  }
}

.keywordHomeTitle {
  font-size: 14px;
  padding: 2px 4px;
  font-weight: 600;
  letter-spacing: 0.3px;
  font-weight: bold;
  margin-right: 10px;
  margin-left: 5px;
}

.keywordHomeTitle:hover {
  opacity: 0.5;
  text-decoration: underline;
}
.keyword_block.home {
  margin-top: 0px;
}

.homeworking {
  margin-top: -6px;
  margin-left: -10px;
  float: left;
}

#h .homeworking img {
  height: 42px;
  width: 51px;
}

/* GIOCHI */
.block.game {
  overflow: auto;
  cursor: default;
}
.block.game .subheader {
  /* float: none; */
  margin-bottom: 10px;
}
.block.game .subheader .sub-header {
  margin-top: 0px;
  margin-bottom: 0px;
  /* float: none; */
  text-align: center;
}

.sub-header-tiogames
{
  margin-top: 5px;
}

.sub-header-tiogames-in-break > i {
  font-size: 20px;
  line-height: 36px;
  margin-right: 5px;
}

.block.game .back_button,
.game_container .back_button {
  display: inline-block;
  cursor: pointer;
  margin-bottom: 10px;
  background-color: #dddddd;
  padding: 2px 10px;
  border-radius: 4px;
  font-size: 15px;
  line-height: 30px;
  margin-left: 10px;
}
.block.game .back_button:hover,
.game_container .back_button:hover {
  background-color: #bbbbbb;
}
.games_list {
  width: 100%;
}
.games_list .games_content {
  display: inline-block;
  margin-top: 20px;
  width: 100%;
}
.games_list .game {
  float: left;
  width: calc(100% - 20px);
  height: 135px;
  margin: 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.6);
}
.games_list .game.big {
  height: auto;
  box-shadow: none;
}
.games_list .game.big img {
  width: 100%;
  height: auto;
}
.games_list .game .title {
  margin-top: 100px;
  padding-left: 10px;
  color: #ffffff;
}
.game_solution {
  margin-top: 20px;
  text-align: center;
}
.game_solution img {
  width: 400px;
  max-width: calc(100% - 20px);
  margin: 0px 10px;
  height: auto;
}
#game {
  cursor: default;
}

/* TICKER CORONAVIRUS */
.ticker_coronavirus_home {
  width: 300px;
}
.ticker_coronavirus {
  margin-bottom: 10px;
}
.page_coronavirus .sub-header {
  margin-top: 8px;
  margin-bottom: 8px;
}
.segmented_menu {
  display: inline-block;
  width: calc(100% - 2px);
  border: 1px solid #dddddd;
  margin-top: 5px;
}
.segmented_menu .item {
  display: inline-block;
  float: left;
  color: #ffffff;
  background-color: #444444;
  text-align: center;
  font-size: 16px;
}
.segmented_menu .item div {
  border-left: 1px solid #dddddd;
  padding: 6px 0px;
}
.segmented_menu .item:first-child div {
  border-left-width: 0px;
}
.segmented_menu .item.selected {
  color: #000000;
  background-color: #ffffff;
}
.segmented_content .readmore {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 13px;
  padding: 5px 0px;
  background-color: #eeeeee;
}
.page_coronavirus {
  padding: 10px;
}
.page_coronavirus .segmented_menu .item div {
  padding: 10px 0px;
}

.crona_map_button {
  border: 2px solid #db001f;
  width: calc(100% - 4px);
  color: #db001f;
  margin-top: 5px !important;
}
.crona_map_button .sub-header {
  color: #db001f !important;
  line-height: 30px;
}
.crona_map_button .sub-header img {
  vertical-align: middle;
}

@media only screen and (min-height: 400px) and (min-width: 768px) {
  .ticker_coronavirus .com-item-small .section {
    margin-left: 10px !important;
  }
}

.ticker_coronavirus_home #segmented_content a:nth-of-type(n + 4) {
  display: none;
}

/*nuovo menu*/

body {
  /*background-color: #FFFFFF;*/
}

#b {
  margin-top: 140px;
}
.tutti_widget_home {
  border-bottom: 1px solid #e6e6e6;
}

.tutti_search_bar {
  max-width: 890px;
}

#loghi {
  float: left;
  width: 90px;
  height: 70px;
  margin-left: 10px;
}
#logo_tio {
  position: static;
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}

#imgLogoTio {
  width: 50px;
  height: 50px;
}
#logo20minN {
  float: left;
  position: static;
  margin-top: 15px;
  margin-left: 5px;
}
#logo20minN img {
  width: 30px;
  height: 40px;
}
.tiosearch {
  width: 250px;
  overflow: hidden;
  float: left;
  margin-top: -8px;
  margin-left: 0px;
}
#n .Inbox_new > .textlink {
  margin-left: 40px;
}

#myTioUser {
  width: 70px;
  height: 50px;
  position: static;
  border: 0;
  border-radius: 0;
  left: 0;
  bottom: 0;
  float: right;
  clear: none;
  cursor: default;
  font-size: 16px;
  font-weight: 400;
  text-align: right;
  line-height: 50px;
  margin-right: 10px;
}
#myTioUser a {
  color: #fff;
}
#myTioUser a .fa {
  color: #fff;
}
#myTioUser .profile {
  display: none;
  overflow: hidden;
  height: 70px;
  text-align: left;
}
#myTioUser .profile img.profileImg {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-top: 10px;
  cursor: pointer;
}
#myTioUser .popup {
  visibility: hidden;
  opacity: 0;
  transition: all .2s ease-in-out;
  position: absolute;
  margin-top: 70px;
  width: 160px;
  margin-left: -110px;
  background-color: #fff;
  padding: 10px;
  border: 1px solid #e6e6e6;
  z-index: 99999991;
  text-align: center;
  box-shadow: 0px 6px 7px -2px rgba(128,128,128,1);
  border-radius: 4px;
  line-height: 35px;
}
#myTioUser .profile:hover .popup {
  visibility: visible;
  opacity: 1;
}
#myTioUser .profile .displayName {
  line-height: 20px;
}
#myTioUser .login {
  display: none;
  margin-top: 10px;
}
#myTioUser .logout {
  display: none;
  width: 130px;
  margin-top: 10px;
  color: #fff;
  background-color: #B6001D;
  padding: 2px 12px;
  border-radius: 5px;
  box-shadow: 0px 3px 3px -2px rgba(128,128,128,1);
}
#myTioUser .mytioprofile{
  width: 130px;
  margin-top: 10px;
  color: #fff;
  background-color: #036d8f;
  padding: 2px 12px;
  border-radius: 5px;
  box-shadow: 0px 3px 3px -2px rgba(128,128,128,1);
}
#myTioUser .logout .fa, #myTioUser .mytioprofile .fa{
  color: #fff;
}
#myTioUser .logout:focus, #myTioUser .mytioprofile:focus{
  box-shadow: none;
}
#myTioUser .popup .top-arrow{
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  margin-top: -5px;
  margin-right: 40px;
  transform: rotate(45deg);
  color: #fff;
}

#t {
  width: 100%;
}
.ad.maxysky {
  top: 140px;
}

#n {
  position: absolute;
  width: 100%;
  height: 70px;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 99999991;
}

#b {
  position: static;
}
#autosuggest {
  z-index: 99999991;
}

.h-buttons {
  float: right;
}

#n .Inbox_new {
  width: calc(100% - 90px);
  height: 50px;
  position: static;
  display: none;
  margin: 10px 0;
  padding: 0;
  float: left;
  line-height: 50px;
  font-size: 16px;
}
#n .Inbox_new > .textlink {
  font-size: 16px;
}


#n .Inbox_new.myTio {
  width: calc(100% - 200px);

}

.bannerhomemenusx {
  position: static;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  float: right;
  margin: 5px;
  margin-right: 10px;
}

.radioButton {
  margin-right: 22px;
}
nav {
  width: calc(100% - 50px);
  height: 50px;
  padding-right: 50px;
  position: absolute;
  top: 70px;
  left: 0;
  background-color: #ffffff;
  border-top: 1px solid #e6e6e6;
  z-index: 9999999;
  overflow: hidden;
  text-align: center;
}
nav[data-link] {
  cursor: default;
}

nav.sticky {
  border: 0;
  width: calc(100% - 50px);
}
#n {
  text-align: center;
}

#TopNavigation {
  display: inline-block;
  text-align: left;
  width: 100%;
}

nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0px;
  width: 100%;
  height: 50px;
  display: inline-block;
  margin-left: 10px;
}

.downMenu {
  cursor: pointer;
  position: absolute;
  top: 70px;
  right: 0;
  width: 39px;
  background-color: #ffffff;
  margin: 0px;
  line-height: 50px;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.4);
  text-align: center;
  z-index: 9999999;
}
#p {
  top: 0;
  z-index: 9999999;
}
.downMenu:hover i {
  color: #000;
}
.downMenu:hover .bigmenu {
  display: block;
}

.downMenu.sticky {
  position: fixed;
  top: 0px;
}

.subsections {
  border-bottom: 10px solid #e6e6e6;
  width: 100%;
  line-height: 50px;
  font-size: 15px;
  overflow: hidden;
  color: rgba(0, 0, 0, 0.6);
  font-weight: 600;
}

.subsections ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  padding-right: 20px;
}
.subsections ul li {
  float: left;
  padding: 0;
  margin: 0;
  margin-left: 15px;
}
.subsections ul li a:hover {
  color: #000;
}

ul li .handle {
  width: 100%;
  height: 5px;
  margin-top: -5px;
  display: none;
}

ul li .handle.active {
  animation: 200ms ease-in-out 0s 1 animateHandle;
  display: block;
}

@keyframes animateHandle {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

nav ul li {
  float: left;
  padding: 0;
  margin: 0;
  line-height: 50px;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-right: 13px;
  color: rgba(0, 0, 0, 0.4);
}
nav ul li a:hover {
  color: #000;
}
nav ul li:last-child {
  margin-right: 0px;
}

.bigmenu {
  display: none;
  position: absolute;
  top: 120px;
  left: 0;
  width: calc(100% - 20px);
  background-color: #fff;
  z-index: 9999999;
  padding: 10px;
  height: calc(100% - 120px);
  overflow-y: auto;
  color: #303030;
}
.bigmenu.static {
  display: block;
  position: static;
  top: 0;
  left: 0;
  width: calc(100% - 20px);
  background-color: #fff;
  padding: 10px;
  height: auto;
}

.bigmenu .parents {
  float: left;
  min-height: auto;
  margin-left: 10px;
}
.bigmenu .parents .header a,
.bigmenu .parents .header {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}
.bigmenu ul.children,
.bigmenu ul.break {
  padding: 0;
  margin-left: 10px;
  list-style-type: none;
  float: left;
}
.bigmenu ul.children li.sub,
.bigmenu ul.break li.sub {
  margin-left: 10px;
}
.bigmenu .children a,
.bigmenu ul.break a {
  font-weight: 400;
  font-size: 14px;
}
.bigmenu ul li {
  padding: 2px 5px;
}
.bigmenu ul li:hover {
  opacity: 0.4;
}

.bigmenu ul li .handle {
  width: 100%;
  height: 3px;
  margin-top: 3px;
  display: none;
}

.bigmenu ul li .handle.active {
  animation: 200ms ease-in-out 0s 1 animateHandle;
  display: block;
}

.report-nav-button {
  float: right;
  position: static;
  margin: 0;
  padding: 0;
  margin-top: 3px;
  margin-left: 10px;
}

.messenger-nav-button {
  float: left;
  position: static;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  margin-top: 2px;
}

.ticker_coronavirus_home #segmented_content.adsfree a:nth-of-type(n + 4) {
  display: block;
}

.search_block {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  min-height: 30px;
  border-bottom: 10px solid #e6e6e6;
}

.ad.maxiboard {
  border-bottom: 10px solid #e6e6e6;
}

.search-btn {
  color: rgba(0, 0, 0, 0.4);
  border: 0;
  border-radius: 0;
}
.search-btn:hover {
  background-color: #fff;
}
.search-btn .fa-search {
  color: rgba(0, 0, 0, 0.4);
  font-size: 16px;
}
.search-btn .fa-search:hover {
  border: 0;
  color: #000;
}

.segnalaci {
  float: left;
  color: rgba(0, 0, 0, 0.4);
  margin-left: 0px;
  margin-top: 4px;
}
.segnalaci a {
  font-size: 18px;
}
.ad.promotion {
  margin-bottom: 0;
  padding-top: 0;
}

.home-right {
  margin-top: 10px;
}

.bigmenu.sticky {
  position: fixed;
  top: 50px;
  height: calc(100% - 70px);
}

#n.home {
  height: 141px;
}

#b.home {
  margin-top: 210px;
}

.home_search {
  width: 100px;
  margin-top: -5px;
  height: 30px;
}

.bigmenu ul.break {
  clear: left;
  margin-left: 30px;
}

.bigmenu .parents {
  clear: left;
}

.search-btn {
  background: transparent;
}

.search_form {
  float: left;
  margin-left: 10px;
}
.piazzaTicinoMenu {
  float: right;
  margin-right: 10px;
  line-height: 70px;
  margin-top: 5px;
}
.piazzaTicinoMenu img {
  height: 30px;
}
.piazzaTicinoMenu img.dark {
  display: none;
}
.my20minutiMenu {
  float: right;
  margin-right: 10px;
  line-height: 70px;
}
.my20minutiMenu a {
  color: #fff;
}

.my20minutiMenu a .fa {
  color: #fff;
}
@media only screen and (min-width: 340px) {
  .segnalaci {
    margin-left: 15px;
  }
  .sponsor_search_mobile {
    width: 50px !important;
    margin-top: -10px !important;
    margin-right: 10px !important;
  }
}
@media only screen and (min-width: 400px) {
  .home_search {
    width: 150px;
  }
}
@media only screen and (min-width: 768px) {
  .piazzaTicinoMenu img.light {
    display: none;
  }
  .piazzaTicinoMenu img.dark {
    display: block;
  }
  .piazzaTicinoMenu {
    margin-top: 20px;
  }
}

@media only screen and (min-width: 768px) {
  nav {
    width: 100%;
    padding-right: 0;
  }
  nav.sticky {
    width: 100%;
  }
  #t {
    width: calc(100% - 240px);
  }
  #myTioUser a {
    color: #787878;
  }
  #myTioUser a .fa {
    color: #787878;
  }
  .my20minutiMenu a {
    color: #787878;
  }

  .my20minutiMenu a .fa {
    color: #787878;
  }
  .downMenu {
    display: none;
  }
  .home_search {
    width: 200px;
  }

  .subsections {
    margin-left: 240px;
    width: calc(100% - 240px);
  }

  .bigmenu {
    left: 0;
    position: absolute;
    display: block;
    width: 238px;
    padding: 0;
    height: calc(100% - 170px);
    /*box-shadow: 5px 0 5px -2px #888;*/
  }
  .bigmenu.sticky {
    height: calc(100% - 100px);
  }

  .search_block {
    margin-left: 240px;
    width: calc(100% - 240px);
  }
}

@media only screen and (max-width: 1600px) {
  #n {
    text-align: left;
  }
  nav {
    text-align: left;
  }
}

@media only screen and (max-width: 1024px) {
  #myTioUser {
    width: 70px;
  }
  .subsections {
    height: 50px;
  }

  #n .Inbox_new {
    width: calc(100% - 90px);
  }
}

.swal2-container.swal2-center {
  z-index: 999999999;
}

.keyword_block.home {
  margin: 0;
  margin-top: 5px;
  margin-left: 2px;
}

#quick_search input {
  padding-left: 10px;
}
/*
@media only screen and (max-width: 1100px) {
	.report-nav-button{
		display: none;
	}

}
@media only screen and (max-width: 900px) {
	.h-buttons{
		display: none;
	}
	.report-nav-button{
		display: none;
	}
	.messenger-nav-button{
		display: none;
	}

}
*/

.social-toolbar .litem,
.social-toolbar .litem.ritem {
  border: 0;
}

nav,
.subsections {
  overflow-y: hidden;
  overflow-x: auto;
  word-break: keep-all;
  white-space: nowrap;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
  &::-webkit-scrollbar {
    display: none;
  }
}
nav ul,
.subsections ul {
  width: auto;
  display: inline-block;
}
nav ul li,
.subsections ul li {
  display: inline-block;
  float: none;
}

/* tiogames sub header */
.sub-header-tiogames {
  color: #00ff50 !important;
}

a.button{
  color: #FFFFFF;
  font-size: 14px;
}

#loghi{
  margin-top: 5px;

}

#logo20minPrinc #imgLogoTio{
    width: 41px;
    height: 55px;
}

#logoTiominN.logo20minNew{
  margin-left: 45px;
  margin-top: -55px;
}

.sponsor_search_mobile{
  width: 40px;
  height: 50px;
  float: right;
  margin-right: 5px;
  margin-top: -5px;
}

.adblockList{
    list-style-type: none;
    width: 150px;
    height: 800px;
    float: left;
    margin-top: 50px;
}

.adblockList li{
  margin-top: 10px;
  opacity: 0.3;
}
.adblockList li.active{
  opacity: 1;
}
.adblockList li:hover{
  opacity: 1;
}

.adblock_detail{
  float: left;
  margin-left: 10px;
  margin-top: 50px;
  width: calc(100% - 200px);
}

.adblock_detail > ol{
  float: left;
  margin-left: 10px;
}

.adblock_titles{
  border-bottom: 1px solid #000;
  padding: 5px;

}
.adblock_titles .h2{
  font-weight: bold;
}

.adBlock_title_data{

}

.rcontent  a, .rcontent  a:not([data-link])
 {
  display: inline;
}

.sponsor_search_bar{
  width: 150px;
  float: right;
  margin: 3px 0px 0px 10px;
  padding: 0px;
}
